heyyy guys, i had an unlocked 1.0.2 iphone then i tried 2 upgrade it to 1.1.1. eventually after nearly 5 days i did it except now it wont unlock, tired simfree 1.8, anysim1.1 and even anysim 1.2.1 cuz tht one relates to the modem firmware i have now which is 04.02.13_g however i read somewhere that the reason it wont unlock is cuz i hve a different boot thingy but im not sure how i check it??? then if i do do i need 2 download the bootloader downgrade from installer app???? so then i can unlock it with anysim or simfree 1.8

daz